Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Apophysis 3d Hack
#1
Hallo - ich möchte gern mit diesem Programm einige TUTs ausprobieren. Beim downloaden bekomme ich nur die exe Datei - wie kann ich denn dann die benötigten Plugins einfügen - ist ja kein Plugin Ordner da ????? LG Teufelsgritt
Zitieren
#2
Moin ;D

Wo haste denn das Plugin runtergeladen ? Bei EXE Dateien würde ich sehr vorsichtig sein, da könnte auch Schadsoftware hinter versteckt sein ..
Tschöö

Gerriet | PinguinsReisen.de
Zitieren
#3
... bei SourceForge.net - das klappte , aber im Gegensatz zum 7x hat man keinen Ordner wo man die Plugins einfügen kann. LG Teufelsgritt
Zitieren
#4
Hallo TG,

zuerst mal willkommen im Forum! Bei mir ist die Datei Apophysis208_3Dhack.exe im selben Ordner wie Apophysis-2.09.exe - da hab ich einen Plugins-Ordner. Aber könntest Du vielleicht ein Beispiel nennen, wie Du wo was anklickst. Bei Devianart efftel?
--
73 de David - This green mail was sent using 100% recycled electrons!
http://www.kanga.de
Zitieren
#5
Hallo - ich habe mir das Programm hier heruntergeladen : https://sourceforge.net/projects/apophys...D%20hack_/

Nach dem Downloaden erscheint nur die exe Datei zum anklicken - dann gleich das Programm zum ausführen. Wenn man da mit rechtsklick auf Eigenschaften geht gibt es auch keine Datei ?????

Bei den Apophysis 7x hat man wenigstens einen Speicherort.

LG Teufelsgritt
Zitieren
#6
Hallo TG,

jetzt blick ich langsam durch. Installiere Dir bitte zuerst das "normale" Apophysis - letzte Version 2.09, dann kannst in diesen Ordner die Exe vom 3D-Hack reinkopieren. Damit solltest eigentlich alles haben.
--
73 de David - This green mail was sent using 100% recycled electrons!
http://www.kanga.de
Zitieren
#7
.... danke für den Tipp - habe ich gemacht. Da dort kein Pluginordner drin ist habe ich einen eingefügt und z. B. Oscilloscope eingefügt. Leider ist werde im 3D noch im anderen Apophysis etwas erschienen ????? Oder wie macht man das bei den älteren Versionen mit den Plugins ?
Habe jetzt mal beide exe Dateien in den x7er gepackt - dann sind viele Plugins bei der 2.09 er Version drin aber keine bei 3D hack.
LG Teufelsgritt
Zitieren
#8
Welche Ordner hast Du im Verzeichnis nach der frischen Installation von Apo2.09 (nur die mit Inhalt). Mach ein eigenes Verzeichnis, ich schick Dir dann den Rest.
--
73 de David - This green mail was sent using 100% recycled electrons!
http://www.kanga.de
[-] The following 1 user Likes Kanga's post:
  • Gerriet
Zitieren
#9
Hallo Kanga - danke schön !!! So sieht es im Augenblick im Apophysis Ordner aus. Im Ordner Plugins sind die Variationen vom 7x. Diese Ordner erscheinen auch im 2.09 - im 3DHack aber nicht.

Liebe Grüße Teufelsgritt

[Bild: nq79eu.jpg]
Zitieren
#10
Hallo Teufelsgritt,

ja, die Sache mit den Plugins in Apophysis ist mitunter etwas tricky, weil's bspw. schon gern mal Problemchen mir unterschiedlichen Pluginversionen und so weiter gibt. Deswegen würde ich den 3DHack auch definitiv nicht ins Apo7X-Verzeichnis packen, sondern in eine separate Apo2.09-Installation. Der 3DHack basiert auf's klassische Apo2.0x, Apo7X wiederum auf den 3DHack .. da sind Huddeleien mit den Plugins vorprogrammiert.

Also: zwei Ordner, einer mit Apo2.09 plus die 3DHack-EXE und der zweite nur für Apo7X allein.

Zu deinem eigentlichen Problem: schau mal in die Optionen in der 3DHack-Programmversion: [Hauptmenü] > Options > Variations (fünftes Tab), ob die Variationen (Plugins) überhaupt aktiviert sind. Die Kästchen sollten entsprechend angehakt sein. (Sind sie - glaub' ich - zunächst nicht, iirc.)
Apophysis 7X v.15B | Amberlight 1.2.1 | Mandelbulber 2.11-1 | Explorador FF 7.7 | fr0st 1.4 | Chaoscope 0.3.1
Zitieren
#11
Hallo - vielen Dank für Deine Antwort.
Habe nun die exe Datei von 3Hack in den Ordner von 2.0 kopiert. Der hat im Gegensatz zum 7x keinen Pluginordner. Deshalb habe ich einen Ordner eingefügt mit einem Plugin - als Beispiel Oscilloscope - es erscheint aber in beiden Apophyis Programmen dieses Plugin nicht. Vielleicht läuft er dort auch nicht, aber in einem 3D Hack TUT wird er erwähnt.
Muss man irgend etwas anders machen ?

LG Teufelsgritt

[Bild: image1e5kv0.jpg]
Zitieren
#12
Hey,

das sieht soweit eigentlich gut aus.
Sind denn die von dir eingefügten Plugins im Options-Panel beider Programmversionen gar nicht verfügbar/sichtbar? (siehe Anhang)

   

Ansonsten kann es natürlich auch schon sein, dass das ein oder andere Plugin für eine altere oder neuere Programmversion ist .. leider kursieren von den meisten Plugins mehrere unterschiedliche Versionen und es ist nicht immer ersichtlich (oder eigentlich gar nicht, um genau zu sein), mit welcher Apo-Version sie nun kompatibel sind. Da hilft meist nur testen. Aber sie werden i.d.R. zumindest in den Optionen angezeigt und machen eigentlich erst Zicken, wenn man sie dann auch benutzen will.

Falls sie bei dir aber in den Optionen überhaupt und gar nicht erst auftauchen, liegt an irgendeiner anderen Stelle etwas im Argen .. könnte jetzt aus dem Stehgreif aber auch nicht raten, woran genau das liegen könnte ..


Edit/Nachtrag:
Hab's gerade mal ausprobiert ..

Erstelle einen weiteren Ordner namens "Plugins3D" in deinem Apo-Verzeichnis und packe in diesen die Plugins, die du in der 3DHack-Version verfügbar haben willst. Diese sollten dann auch auftauchen. Ist mir vorher nicht aufgefallen, weil ich den 3D-Hack eigentlich nie benutzt habe ..
Apophysis 7X v.15B | Amberlight 1.2.1 | Mandelbulber 2.11-1 | Explorador FF 7.7 | fr0st 1.4 | Chaoscope 0.3.1
Zitieren
#13
@ maeLean: was Du zeigst, sind die eingebauten Plugins, falsche Baustelle   Big Grin

@TG: das "normale " Apo zeigt mir die zusätzlichen Plugins an, 3D-Hack nicht, jetzt steh ich auch auf dem Schlauch ... gleiche Situation wie bei Dir.
--
73 de David - This green mail was sent using 100% recycled electrons!
http://www.kanga.de
Zitieren
#14
(21.01.2018, 19:23)Kanga schrieb: @ maeLean: was Du zeigst, sind die eingebauten Plugins, falsche Baustelle   Big Grin
Nö, nicht wirklich. Smile
.. an dieser Stelle werden alle verfügbaren Plugins angezeigt .. nicht nur die eingebauten. Wink


Zur Problemlösung siehe den Nachtrag in meinem voran-gegangenen Beitrag.
Apophysis 7X v.15B | Amberlight 1.2.1 | Mandelbulber 2.11-1 | Explorador FF 7.7 | fr0st 1.4 | Chaoscope 0.3.1
Zitieren
#15
(21.01.2018, 19:33)maeLean schrieb: .. an dieser Stelle werden alle verfügbaren Plugins angezeigt .. nicht nur die eingebauten.

nö, bei mir nicht ...   Tongue    ... aber das mit dem zusätzlichen Ordner funktioniert - Danke!
--
73 de David - This green mail was sent using 100% recycled electrons!
http://www.kanga.de
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste